TakenAt: 2013-03-01T14:07:41Z
TakenSrc: meta
UID: pqoweoyyizh3v5rw
Type: image
Title: Nature / Dahlem / 2013
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 18
Lat: 52.472
Lng: 13.265833
Year: 2013
Month: 3
Day: 1
ISO: 50
Exposure: 1/1266
FNumber: 2.4
FocalLength: 35
Quality: 4
Details:
  Keywords: berlin, dahlem, demo, flash, germany, gold, grunewaldsee, hundebadestelle,
    nature
  KeywordsSrc: meta
CreatedAt: 2021-02-21T21:36:34.409078984Z
UpdatedAt: 2021-02-21T21:36:34.456524404Z
